## group-service 1.3.0

=== debian/changelog ===
group-service (1.3.0-3) unstable; urgency=medium

  * Upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jul 2022 10:38:19 +0200

group-service (1.3.0-2) unstable; urgency=medium

  * debian/control:
    + Improve SYNOPSES and LONG_DESCRIPTIONs.
  * debian/control:
    + Add D (libgroup-service-dev): libgroup-service1 (same version as
      dev:pkg).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 Jun 2022 15:48:11 +0200

group-service (1.3.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1013176).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 Jun 2022 15:24:09 +0200
