=== debian/control ===
Source: group-service
Section: utils
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           N0rbert <nrbrtx@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               meson (>= 0.53.0),
               cmake,
               pkg-config,
               libdbus-1-dev,
               systemd,
               libglib2.0-dev,
               libpolkit-gobject-1-dev,
               polkitd,
Standards-Version: 4.6.1
Homepage: https://github.com/zhuyaliang/group-service
Vcs-Browser: https://salsa.debian.org/debian-mate-team/group-service
Vcs-Git: https://salsa.debian.org/debian-mate-team/group-service.git
Rules-Requires-Root: no

Package: group-service
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Manage local user groups via DBus
 Using DBus to manage local user groups, you can complete the addition
 and deletion of local user groups, add/remove users to/from groups, and
 change the name of local user groups.
 .
 This package provides the DBus service and is a helper service  for
 mate-user-admin.

Package: libgroup-service1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Manage local user groups via DBus (shared client library)
 Using DBus to manage local user groups, you can complete the addition
 and deletion of local user groups, add/remove users to/from groups, and
 change the name of local user groups.
 .
 This package provides the client library for accessing group-service.

Package: libgroup-service-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgroup-service1 (= ${binary:Version}),
Description: Manage local user groups via DBus (client library, development files)
 Using DBus to manage local user groups, you can complete the addition
 and deletion of local user groups, add/remove users to/from groups, and
 change the name of local user groups.
 .
 This package provides development headers of the client library
 for accessing group-service.
