## group-service 1.4.0

=== debian/changelog ===
group-service (1.4.0-3) unstable; urgency=medium

  * debian/control:
    + Replace systemd by systemd-dev in B-D. (Closes: #1060490).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 May 2024 16:23:14 +0200

group-service (1.4.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062132

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 01:09:15 +0000

group-service (1.4.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemdsystemunitdir changes in systemd.pc (Closes:
    #1052350).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Sep 2023 18:24:17 +0200

group-service (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_meson-build-fix.patch. Applied upstream.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Jan 2023 12:41:15 +0100
