=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            N0rbert <nrbrtx@gmail.com>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                meson (>= 0.53.0),
                cmake,
                pkg-config,
                libdbus-1-dev,
-               systemd,
+               systemd-dev,
                libglib2.0-dev,
                libpolkit-gobject-1-dev,
                polkitd,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/zhuyaliang/group-service
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/group-service
 Vcs-Git: https://salsa.debian.org/debian-mate-team/group-service.git
@@ -31,7 +31,10 @@
  This package provides the DBus service and is a helper service  for
  mate-user-admin.
 
-Package: libgroup-service1
+Package: libgroup-service1t64
+Provides: ${t64:Provides}
+Replaces: libgroup-service1
+Breaks: libgroup-service1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -50,7 +53,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgroup-service1 (= ${binary:Version}),
+         libgroup-service1t64 (= ${binary:Version}),
 Description: Manage local user groups via DBus (client library, development files)
  Using DBus to manage local user groups, you can complete the addition
  and deletion of local user groups, add/remove users to/from groups, and
