=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export systemdsystemunitdir=$(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)

%:
	dh $@
	
override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
