=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/group-service-$1.tar.gz/ \
https://github.com/zhuyaliang/group-service/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
